EVENT
LISTINGS,
HOROSCOPE 
& CROSSWORD
Fabulous frontman David Jacquest, hosts Open Mic. Night at the
Tree House Café, as part of their “Music under the Stars” series on Salt Spring Island.
Graphic Design & Web Development
“Let us bring your ideas to life”

• BROCHURES • RACK CARDS • NEWSLETTERS 
• POSTERS • DIGITAL PRINTING - B&W & COLOUR

• WEB DESIGN • INTERACTIVE PROGRAMMING

Contour Media Digital Design

Tel: 250-537-2905  •  Email:  info@andrewpoystila.com

www.andrewpoystila.com
Classified Listings

If you don’t see a category which you’d like to 
list your ad under, please let us know and we’ll 

create  a new category listing for you!

About The Islands Marketplace:

NEXT ISSUE:
FRIDAY, June 12, 2009
Advertising Deadline:
Tuesday, June 9, 2009

Ph:  250-537-2905   
Toll Free: 1-877-537-2905
Circulation:  2000+ printed

Just recently someone mentioned to 
me that it was “Fundraising Season” 
and I had no idea there was such a thing 
until we became swamped with requests 
for the Free Non-Profi t Organization 
spot. It is funny because throughout 
the years I have asked many non-profi t 
groups if they’d like to be featured 
and I have actually given up doing so 
because many of my responses were 
“Free? Well, what’s the catch? There 
must be a catch. No one gives out 
free display advertising?” Actually, 
we do. The Islands Marketplace is a 
community-based magazine whose 
goal is to support the community and 
its efforts - including fundraising for 
non-profi t groups. So if you or your 
group is in need of some FREE display 
advertising, give us a call, and we will 
see if we can help you out. It is our way 

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.
Published by:
Sandi & Andrew Poystila of
Contour Media

Sales Assistant/Reps:
Teresa Forbes,  250-537-2259
Emily Forbes,  250-537-0421
Shelley Day, 250- 537-4240
Penny Berton, 250-537-1530

Contributing Writers:       
Georgiana Reehl,
Jim Anderson

301 Mobrae Avenue, 
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905  
Toll Free: 1-877-537-2905
info@islandsmarketplace.com

to “volunteer” in our community.
If we can’t feature your event on 

this page, then we will try to get it 
placed in our Calendar of Events.

We are excited to bring you a new 
Fabulous Feature on Grace Point 
Square, in this issue. There has been 
so much excitement at the square 
lately that it was an obvious decision 
to focus our efforts on promoting 
this wonderful area of retail shops, 
restaurants and galleries. Check it 
out on pages 10 and 11 to see what’s 
new in Ganges’ Grace Point Square.

Also in this issue is Penny Berton’s 
Home Improvement Page and story, 
which focuses on de-cluttering and 
re-organizing your space. It has 
excellent spring cleaning ideas.

Enjoy this issue ~ see you at the 
Fundraisers!  –  Sandi Poystila.

Salt Spring Saturday 
Market on You Tube

www.youtube.com search 
“ssisaturdaymarket”

Rainbow Palu is seen here at the 
Saturday Market showcasing the 
mind-blowing effects of his interest-
ing Kaleidescope and Diggery-do 
creation. For more on the Salt Spring 
Island Saturday market, see below...

Hi Mary Lynn

2x2

Cost $28 + GST / issue

For April 17 and May 1

Sandi
537-2905
Tickets $5 & $10 at Salt Spring Books
Canadian Cancer Society Fundraiser
 and more...
Complete List of Prizes and more details at Pharmasave and Mouats and 
online at Facebook Group “Love Strong” 

of Lynn Demers  
Live Art  
Auction

Over 30 fabulous prizes 
including a Trip to  
Mexico!
170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 2T8   •  TEL./FAX: 250-537-4062

Store Hours:  10am to 5pm
158 Craig Street, Duncan, BC

170 Fulford-Ganges Rd., Saltspring

Visit us for Specialty Teas & Gifts

Purveyors of Specialty Tea Since 1999

Teddy Bear’s   
Take - Out
Hours:   
Mon. to Sat.  

11am to 6pm 
Sun. 12 - 5pm

Enjoy our Take-Out  
at the Local Pub
Ganges Tea Company
Cockatiels & Budgies for Sale..Healthy 
birds. Zebra Finches & Bengal Finches 
for sale some cages... some cages. 
Phone: 250-538-7487. 06-26

Dog gate for a small car/ hatchback.  
Located on Pender. $40. Phone: (250) 
538 - 2206. 06-12

Five Cockatiels for sale. With large cage. 
$500. 537-1069. 06-12

Sweet and talented 13.2 dunn Paso-
fi no/Welsh mare - dressage winner and 
neat jumper to 2’ 8”, Pony Clubbed for 
4 years. $4,500. Beautiful 14.2 Polish 
Arab bay mare $2,700. Both ponies are 
13 years old, healthy. To great homes 
only. Call for photos etc.  250 653-9898. 
06-12

Multi-poo Yorkee cross puppies, very 
cute. well socialized, make excellent 
family pets. 1 female and 2 males. First 
shots, vet checked and ready to go. 
$500 each. 250-537-4498. 05-29

ANNOUNCEMENTS
OBITUARY - JOHN MATHESON; May 
15, 1917 to May 22, 2009. John will be 
mised by his many friends across Can-
ada but especially on Salt Spring Island  
by Branch 92 of the Royal Canadian Le-
gion Members. 537-9310. 05-29

ANTIQUES
SSI Antique & Collectible Show & Sale. 
Heart of Ganges. Last Saturdays, May 
thru September. Limited space. Tables 
still available. Saltspring. Phone 250-
931-7777. 06-26

Children’s roll top desk [oak] 
85+yrs.$100 or best offer. Phone: 250 
653-4254. 06-26

Leather vintage football helmet, Reach 
33. Fine condition. Asking $400. Linda 
250-245-3952. 06-12

1940’s completely restored Coca Cola 
Cooler in working condition! Top hing-
ing lids...bottles sit in chilled ice water. 
Original Labels on the lid, Regular $.05 
Kingsize $.08 Great for a party, display, 
or collector! Prices varies from on-line 
research...no reasonable offer refused!  
250-537-2838. 05-29

APPLIANCES
Older, large freezer for free.  Works great.  
Also for free: washing machine (yellow), 
full size.  I’m moving in to a place that 
has this left behind. Phone: 250-537-
0621. 05-29

Countertop oven, as new. Black & Decker 
“Infrawave -speed cooking” Bake, roast, 
broil, reheat, toast with excellent results 
and save electricity. 537-1427. 06-26

ANIMALS & PETS

Hi Dave / Tracey

Here’s a spec ad proof for the Islands Marketplace.

Size: 2x4 Ad            
Cost:  $48.00/issue

Thanks, Emily Forbes
537-5358
250-653-4871
1429A Fulford-Ganges Rd, Saltspring
ANTIQUES
Hi Peter / Sylvia

2x3 = $42 + GST

Thanks, Sandi
537-2905
Hi Peter & Sylvia
1column x3.5 inches

Cost $24.50 + GST / issue

For May 1 
on the Home Improvement Pages...

Feel free to include 1 paragraph or two  
about your appliance repair to be included  
in the home improvement story.

Sandi
537-2905
Appliance & hot water tank  
installations, servicing & repairs

Salt Spring’s 
Authorized Sears Warranty  

serviceman
The

Right
Hand
Man

Call Peter Andress  
250-537-0881 

email:righthandman@telus.net
“Experience at Hand.”

COMPLETE QUALITY
APPLIANCE REPAIR

24 Hour  
service available. 

Fully insured.
Advertise your event here for FREE!  Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - June 12
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
Dehumidifier.  We have moved  and just 
don’t need it anymore.  Works great!!  
Located on Pender. $100. Phone: (250) 
538 - 2206. 06-12

Kenmore washer/dryer set.  5 years old 
. Excellent condition.  $600 or best of-
fer. 537-6934. 06-12

ARTS & CRAFTS
100% Canadian Organic Hemp hull for 
use in stuffing - $2.50/lb - bulk dis-
counts available. Call Brian 250 537 
1792 or visit www.destinationom.com. 
06-26

Moving - no room. Approximately 75 
bronze art sculptures. 653-4272. 06-
12

AUTO DETAILING
Wellness on Wheels - car detail-
ing coming to your house to clean 
your cars, campers and boats too. 
Call or email Sabine at 653-9785 or 
sabine@saltspring.com. 05-29p

AUTOS FOR SALE
1986 Chevy S-10 pickup, good run-
ning order, brown exterior. New parts, 
diamond plating in the truckbed. Big 
stereo with Cd, Am/Fm. $1000. 537-
9107. 07-10

2003 Chevy Blazer LS, Midnight blue, 
6 cyl., 4x4, automatic. Has just over 
100,000 kms, p/w, p/d, a/c, cd player, 
tow package. Excellent condition. tinted 
windows. Call 250-653-2046. 07-10

1983 Toyota short-box 4x4 $1,500 with 
brand new tires, $1000 without. Call 
Seth @ (250) 653-2435. 07-10

1965 Handi-Van GMC. Project. $1000 
O.B.O. Call Seth @ (250) 653-2435. 07-
10

1994 Ford Explorer. 4 door, 4X4, looks 
good, runs well. $1400. Phone: 537-
0725. 07-10

1971 MGB Convertible, Exterior Orange, 
Interior Black/brown vinyl. Only 96000 
original miles of which about 1200 on 
a rebuilt engine. This Classic car is in 
Excellent condition with maintenance 
and servicing up to date. (Records avail-
able) Over $15,000 in servicing done 
by licenced mechanics. Manual trans-
mission, new soft top, new paint, new 
brakes, new clutch. No rust. White wall 
tires, spoke hubs. Includes tonneau 
and full car cover. Asking $ 6,900 obo. 
(van_oeveren@telus.net) 250-537-2888. 
07-10

1993 Chevroley Cheyenne, In excellent 
condition, step side, double set of rims, 
new battery and brakelines.  $5500 OBO. 
Phone: 250-537-9629. 07-10

APPLIANCES AUTOS FOR SALE
Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs



1986 Toyota diesel pick up long box, reg. 
cab, good paint, body and frame. Good 
tires. Needs injection pump. $1900. 
Email: 12qw@canada.com. 06-12

2003 Chevrolet Tahoe Z71 4x4, 
126,000km, fully loaded with leather, 
power, sunroof, Bose speakers, 6 CD 
player. Beautifully maintained, new tires 
in 2008.Asking $15,500. Phone: 250-
653-2420. 05-29

AUTO PARTS & ACCESS
5L. Top coat auto paint, electron blue, 
comes with clear coat and thinners. val-
ued @ 1000, asking $500. Call Seth @ 
(250) 653-2435. 07-10

Thule Summit surf/ski roof top car-
rier with racks.  Currently on a Subaru 
Loyale.  Good shape with locks and 
keys. $200. Phone: 538-1711. 06-26

Thule roof top carrier.  11 cu ft.  One 
year old, like new.  Been on my Out-
back, but will fi t any roof rack.  $250 
fi rm.  Located on Pender. Phone: (250) 
538 - 2206. 06-12

BEAUTY SUPPLIES
Selling brand new mint condition mani-
cure table and pedicure chair. Only used 
for 2 months. Manicure Table with Mar-
ble Top and Pedicure Chair with Stool. 
Both are black and white. Very modern. 
Paid $1200.00. Only asking $700 OBO. 
Please call Kat at 250-930-3300. 06-26
2008 Royal Blue Honda Fit nonsmoking 
car really really clean. Only has 16000 
km automatic.Asking $18,000 gets great 
gas mileage cost about $30 to fi ll tank. I 
need bigger vehicle. Kelly. Phone: 250-
931-4446. 07-10

1992 Olds Delta 88, excellent running 
order. $1000. 250-537-6160. 06-10

1993 Nissan NX, 2 door, new stereo, bat-
tery, 197,000 kms. Minor body damage, 
asking $1950. 250-701-3090. 06-26

1976 GMC cube van,  12 feet long  cam-
perized  fridge stove furnace  bathroom  
sleeps four,   low mileage double back 
doors,   good tradesman vehicle  $4800 
obo. Phone: 250 5374260. 06-26

1982 VW Westfalia van, low mileage, 
exc. condition. Rebuilt motor. $5000.  
250-537-8969. 06-12

1989 Grummon aluminum van, 22 ft. 
long, 292 cu. in. 6 cyl GMC motor on 
propane. Excellent shape. needs noth-
ing. $3500.  12qw@canada.com

2003 Volkswagon Jetta Diesel wagon. 
Amazing economy, Excellent condition, 
Good value, $16,900, call 250 537 5967 
or 250 537 0277. 06-12

2008 Hyundai Elantra Sport -  Immacu-
late - use only 3 month and laid away 
for the winter. Silver exterior/black inte-
rior; underbody rust coated/protected,  
scotch guarded interior, exterior body 
protector treatment; roof rack, GPS, cd 
player, too many features to list.  Paid 
28,000 - offers to $23,000 or take over 
the lease (currently $148.75 bi weekly). 
250 653-9898. 06-12

2005 Nissan Titan - $23,000.00 Every-
thing you need is on it. 85,000 km.  It 
has had regular maintenance.  250 537 
0881. 06-12

1973 VW Van - a blast from the past, 
ready for your tlc. exterior in good shape 
(yellow/white)fairly recent paint, newer 
michelin tires, needs sliding side door 
fi xed, original tartan seats, 4 speed, 
reliable and runs good, interior open 
cargo area ready for your customiza-
tion. $2000obo. Phone: 250-653-0093. 
05-29

AUTOS FOR SALE AUTOS FOR SALE
BOATS AND MARINE
Looking for inexpensive moorage for a 
19’ boat at private dock.  Occasional use 
only. Phone: 250 888 0561. 07-10

Fiberglass small dingy . $200 Call Seth 
@ (250) 653-2435. 07-10

Older, wood-top fi berglass bottom, 
double kayak with paddles, needs a little 
TLC, $ 300. Call Seth @ (250) 653-2435. 
07-10

21ft. Santana sail boat. 5hp. Nissan mo-
tor, with only 10 hrs. on it. Fiberglass 
hull, excellent shape, lots of extras in-
cluded. Motor $1,000, Boat and motor 
and VHF marine radio for $3, 200, or just 
boat for $ 2, 000. Call Seth for more info 
(250) 653-2435. 07-10

Fishing / Boating Companion.  Want to 
share you boating expenses & knowl-
edge? I am an Australian  now living part 
time on Salt Spring who enjoys fi shing 
and boating but doesn’t have any local 
experience.  Call Alan 604-616-9102 or 
email bigaussie@shaw.ca. 07-10

2004 lund 12foot boat with ezloader 
boat trailer. Both in very good condition. 
Phone: 537 8921. 07-10

18 foot Boston whaler, no motor. $350. 
250-537-4723. 07-10

Quality “lightspeed” kayak as new, 
wheels included. $1500 obo, well below 
cost. View at 782 Vesuvius bay Rd. (by 
ferry) 250-537-2052, cell: 250-538-
7208. 06-26

1995 ZODIAC POLARIS SEAMASTER, 
12”6” and Trailer. Customized. Rated 
for 6 persons. Padded bench seat with 
storage. GPS Map 76S Receiver.  Honda 
Motor 40FA with less than a 100 hrs. 
(Current market value $8000). Dual 
gas tanks, 50 litres. Always stored un-
der cover. In Excellent Condition. $9500 
OBO.250-537-9631. 06-26

Kayak - kayook single with two hatches/
covers. Made of durable plastic, this kay-
ak can withstand hard use. $1000 fi rm. 
Phone: 250 537-5977. 06-12

Landing Barge-BRAND NEW-custom 
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8” 
plywood. Suitable for landing barge/
working boat and/or liveaboard hull 
$1000.00.  250-629-6204. 06-26

StarCraft 14’3” X 5’7” , Lapstrake Fiber-
glass Old school and very cool boat -
includes good trailer/no motor. Will run 
a 50 H.P. $500.00 250-539-8255 (cell). 
Phone: 250-629-6085. 06-26

Zodiac Polaris Seamaster..12”6”..and  
boat trailer. customized, honda motor 
bf 40a with less than a 100 hrs. gps 
map 76s receiver, excellent condition. 
$10,500 OBO. 250-537-9631. 06-12

Bayliner 3818  (38ft. 1988 model). 
Excellent condition. Twin diesel Hino 
175’s. Sleeps 6 in three cabins. Two 
heads (includes bath). New:  teak and 
holly fl ooring; drapes; upholstery; New 
Aquapro 10ft 2in RIB. $95,000. Call 
250-537-1117. 05-29

23’ x 8’ Sangster Chinook model Se-
dan cruiser built in 1972. Construction 
- molded fi berglass hull and decks with 
wooden stringers plywood bulkheads 
and fl oors. Powered by a Mercruiser 
inboard / outboard Ford 302 V8 188 
HP. Engine has full instrumentation 
including vacuum gage. New Dual bat-
teries. Electric hydraulic trim tabs. New 
hydraulic lines behind engine and in 
leg. Can be seen at Thieves Bay Ma-
rina at dock C21, Pender Island. Asking 
$5,000.obo. Contact - Dave at 250-629-
3844 or email dave_schissler@hotmail.
com. 05-29

18ft “Y Flyer” wooden day-sailor, like a 
Laser 2 but heavier. comes with trailor, 
all rigging and 3 sails in really good 
condition. needs some woodwork and 
TLC but ready to sail today. $1000 OBO. 
Phone: 250-537-5304. 05-29
Hands on healing for your 
bike. Prayer option available.
Less gas more ass.  
Try riding once a week.
Ask yourself, do I really need to drive 
today? Walk, bike, hitchhike,

carpool, ride a horse.
9 in 10 Canadians fear our 
lifestyle is not sustainable. 

Ride.
������������������������������

����������������������������������
��������������������������������������

�������������������������������
��������������������������������������

����������������������������������������

�������������������

��������������������������������
����������������

����������������������������������

Waterfront properties going 
fast ... into the ocean. Ride.
Resist the oil empire,  
buy an electric bike,  

ride like a Superhero.
Sell the car, ride a bike, save thousands, retire sooner, healthier,
and earn the respect of your grandkids!

Antarctica melting fast, oops. Ride now, or paddle sooner.

Historically we only seem to respond to catastrophe. Are we any
smarter this time? An ounce of prevention... ride.

Fellow Easter Islanders, how will we be remembered? Do not shame your
people, Ride.

BIKES

BOATS & MARINE

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks

Marketplace
AUTO REPAIRS AUTO REPAIRS

FREE ADS LISTINGS are for non-
commercial advertisers only. Call 

537-2905 for business ad rates.
Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi

Marketplace
One of the attractions that 
draw people to Salt Spring Is-
land is the islands’ sense of 
community. Part of any suc-
cessful and sustainable com-
munity is economic stability. 
Part of living in a community is 
creating a cohesive network of 
businesses that strive to main-
tain the economic viability of 
that community so that we can 
live, work and play within that 
community.  Being part of that 
community by paying dues 
to the organization that greets 
your guests and your visiting 
relatives, that answers questions 
from the patrons of your shops 
and restaurants and directing 
people to your services benefi ts 
everyone – the visitor, the guest, 
the relative, the resident, the 
business owner – our island.  

The Chamber of Commerce 
building in the heart of down-
town Ganges provides a place 
for residents and visitors to go 
with their questions.  More than 
40,000 people walk through the 
doors of 121 Lower Ganges 
Road each year.   Even more 
people phone the three local 
land lines and the 1-800 phone 
number.  The three email ad-
dresses within the Chamber are 
constantly used by people and 
businesses all over the world.  If 
anyone is looking for anything 
anywhere in the world, they 
will locate the phone number or 
the email address of the Cham-

ber of Commerce to ask their 
questions.  The phone rings 
constantly and we have many 
people responsible for respond-
ing to the high volume of daily 
emails.

The website,  www.salt-
springtourism.com, is a member 
management system.  All mem-
bers have a profi le that they are 
able to change at any time.  Any-
one in the community can add an 
event to the Community Calen-
dar.  Residents Card sponsoring 
businesses let island residents 
know of their monthly specials 
through this website.  Visitors 
can locate accommodations, rec-
reational activities, shops and 
services all from this one web-
site.  Statistics show that Visitors 
google ‘salt spring island’.  The 
Chamber of Commerce is third 
on this list.  We hope to get to the 
top before long.

Please go to our website at 
www.saltspringtourism.com 
and complete the membership 
application.  Pay your dues and 
help us help our community. 
Don’t ask what we can do for 
you, better to ask how can we 
continue to provide these ser-
vices for everyone in this com-
munity without members?  We 
can’t solve all the problems that 
come to us but with a commu-
nity minded, cohesive network-
ing group of members we can at 
least direct them to the places 
they need to go.

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks

Marketplace
COMPUTER SERVICES COMPUTER SERVICES

Membership in the Salt 
Spring Island Chamber of 
Commerce has many benefits.

Hi Laura

2x2

Cost $28 + GST / issue

For May 29

Sandi
537-2905
Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi

Marketplace
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Wee Wasko is for sale- 23 ft. cabin 
cruiser.Standing headroom, V berth, 
lots of windows, 18 hp. recently rebuilt 
diesel. GPS, VHF, cabin heater, wind-
shield wipers, all safty equipment to 
comply with CCG regs. Best of all 1 lt. of 
diesel a hour @ 6 Knots.  all year fi shing 
or island cruising boat. $10,500.  250 
537-0091 rachel.bob@shaw.ca. 05-29

BUILDING ITEMS
Maple burls, some are still on the tree 
trunk. Large sizes, quality and prices 
negotiable and vary depending on your 
needs. Phone: 250-537-1418. 06-26

1 pair of single glazed wood windows, 
$15.  4’ x 4’6” in 8’ frame,  2 single 
glazed alum. windows 6’x3’6” $15.  
4’x4’ galvanized farm gate, $60. Match-
ing toilet and 1 piece basin/marble van-
ity top, $25 each.  537-5482. 05-29

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 

CAMPING
Sleeping bag duo by Woods, never 
used. 1.3m Thinsulate Liteloft with 
hood and sack, 34” x78” , 0c to -5c and 
2. Fleece bag 33”x75” with sack. 250-
537-1427. 06-26

Coleman portable on demand water 
heater. Great for showers when camp-
ing.  check it out on-line at Canadian Tire 
- where I bought it.  never used. $250. 
Phone: 250-537-0700. 06-12

CHILDREN’S TOYS
2003 Graco Infant Car Seat, for up to 
20 lbs. $60 fi rm. Graco beautiful baby 
basinette, exc. condition. $100 obo. 
537-2905.

CLOTHING
‘Exquisite’ ivory wedding dress, small to 
med. Waist size 27”. Gorgeous beading 
down front, back and on sleeves. Pro-
fessionally cleaned. Great deal for $100. 
Phone: 250-538-1769. 05-29

COMING EVENTS
SSI Antique & Collectible Show & Sale. 
Ancient, Vintage and Retro. Jewellery, 
glassware, etc. United Church, 111 Her-
eford Ave., Ganges, Saltspring. Satur-
day, May 30, 10am to 4pm

Unreserved Consignment Auction-june 
6-2pm sharp@Fulford Inn Landing Pad 
- Book Your items now - Call Larry @ 
250-886-5006.  07-10

CAMERA SYSTEMS

Relay for Life - May 29 7:00pm to May 
30 7:00am. Register at www.cancer.
ca/relay or got to the Visitor’s Centre 
to pick up a registration form. Help us 
make cancer history!

Monday Meditation Groups -  Osho 
Kundalini Moving Meditation from 5:30 
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799. 

Salt Spring Island Poultry Club is hav-
ing a Poultry Swap on Sunday, May 31 
at noon til 2:00 at the Farmers Institute.  
Everyone welcome to buy, sell or trade 
eggs, chicks, hens, roosters, ducks, 
quail... or poultry related items.  Bring 
cages to take home your new treasure. 
Questions?  Pat 250-931-5179. 

June 5 - Saltspring Island Conservancy 
AGM - The Secret Seashore: Intertidal 
Life on Salt Spring by David Denning at 
7pm at the Lion’s Hall on Bonnett Ave.

June 6 - Saltspring Island Conservancy 
Beach Walk with David Denning at 10am. 
Call SSIC offi ce to reserve. 538-0318 or 
email: ssiconservancy@saltspring.com

June 20 Sat Saltspring Vineyards Live 
Music - as part of the SS Island Jazz 
Festival we will be hosting “Jazz in the 
Vineyard” with June Katz and Trio from 
3-5.151 Lee Rd. 653-9463 or www.salt-
springvineyards.com
June 21 - Saltspring Vineyards Annual 
Solstice Celebration. A great lineup of 
music, food and wine 12-5 to celebrate 
the longest daylight hours of the year. 
151 Lee Rd. 653-9463 or www.salt-
springvineyards.com
Radio Program “Hold Fast Thy Word” 
Airs Sunday mornings from 7:45 to 8am 
on KARI 550AM dial. bible Reading and 
encouragement. 

The Bliss of Manifestation and Open 
Mind with Lama Mark Webber: a retreat 
on the seamless integration of ancient 
meditations, creativity & natural in-
quiry! July 10th to August 2nd, 2009 at 
Crystal Mountain Retreat & Study Cen-
tre, Galiano Island, BC. To register Email 
janemortifee@telus.net or phone 604 
266 6866. www.crystalmountain.org

Children’s Summer Clay Camps at Cre-
ative Fire Studio from July 13 to 17th 
from 10 to 12am each day and August 
3 to 7. Contact Tracy Harrison, Creative 
Fire Art Studio , 1375 Beddis Road. 
250-538-0144. www.creativefi restudio.
com

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS.
For Sale or Trade: 6 month old computer 
for your working motorhome, motorcy-
cle, or vehicle: HP pavillion a6552f PC , 
windows vista 64-bit, 640GB hard drive, 
4096MB system memory, intel core 2 
quad processor Q6600, DVD burner - 
lightscribe direct disc labelling, NVIDIA 
GeForce 9500GS graphics card, 17” 
LG fl atron widescreen monitor. Phone: 
250-538-8385. 06-26

Linksys wireless modem.  New in box, 
never been used. $25. Phone: (250) 538 
- 2206. Email: thelastrecidivist@yahoo.
ca. 06-12

2008 Acer laptop. Dual processor. 
1.73Ghz. 2.0 Gigs of Ram. $1800.00 
new. Asking $950.00 or trade for AC 
port. generator. 250-537-6837. 06-12

CAMPINGBOATS & MARINE COMING EVENTS

Hi Patrick
2x4

Cost $56 + GST / issue

For May 15 and May 29

Sandi
537-2905
“If I were me” 
and other plays

�����������������������

WRITTEN AND DIRECTED BY 
MORT RANSEN

STARRING TONY ULC,  
ERIN ORMOND AND  

MAREK CZUMA

AT ARTPRING 8PM 
MAY 28 - 30 

MATINEE 2PM - MAY 31ST

TICKETS AT ARTSPRING - $25 
PH: (250) 537-2102
COMING EVENTS

COMING EVENTS



crofton, BC – Gateway to the Gulf Islands

"THE CROFTON CORNER"
• Featuring news and events from beautiful Crofton, BC •  

“It’s all about passion, not the 
money, that’s what any real 
cook will will tell you,” 

and that’s exactly what Shawn Sisk 
of Lito’s Cafe told me when I asked 
him why he loves to cook.

Since purchasing Lito’s just over 
2 years ago Shawn and Linda have 
brought the best of their mom’s 
homecooking recipes to Crofton’s 
quaint coffee shop and galleria. 

While Linda’s background is in 
fi nance and credit lending, Shawn 
has been a professional cook for 
over 15 years, with an Interpro-
vincial Red Seal Cook Certifi cate. 
He has apprenticed in 4 and 5 star 
hotels, cooked in large camps and 
worked as support staff at colleges.

Basically a coffee shop with 
light lunches, Litos also has fabu-
lous dinner specials.

Thursday Night offers Ethnic 
dinners like Greek, German, Ukra-
nian or Chicken and Dumplings. 
Check the website for the weekly  
special. Salt Spring seniors can take 
advantage of BC Ferries free ferry 
ride (with their BC Gold card). Vis-
it www.bcferries.com for details.

Friday night diners can enjoy 
crispy fried chicken, done in the 
oven without the grease.

You can’t beat their “take home 
and heat” comfort foods from the 
freezer - it’s the best of what Mom 
used to make. Chicken Pot Pie, 
Shepherd’s Pie, Tourtiere, sweet 

and sour meatballs, cabbage rolls 
and my favourite, the BBQ Ribs. 

At Litos you are treated like 
family, with coffee cards and even 
muffi n cards so after 10, one’s on 
them! There is something for every-
one, even health smart muffi ns with 
half the oil and sugars.

The galleria offers high quality 
artisan-produced items from Salt 
Spring and Vancouver Island. Some 
silk products are imported from 
Vancouver and the knitting is from  
Saskatoon.

When asked why Litos is so 
special... “It’s all about the people, 
the staff and the customers. For 
Linda and I, it’s like inviting friends 
over.”

So if you want to feel like fam-
ily, then Lito’s Cafe in Crofton, BC, 
is the place to be.

Lito’s Cafe is the known as The Gateway 
to Salt Spring Island.

Hi Shawn:
Here’s a proof of your ad.
for upcoming Crofton Corner page

Ad to run Friday, May 15
Size: 2x2.5 $35.00 + GST/ issue

Please let me know by Tue. May 12 if you’re 
interested.

Thanks 
Shelley 250-537-4240

Marketplace
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Hi Gaylene:
Here’s a proof of your ad.
for upcoming Crofton Corner page

Ad to run Friday, May 15
Size: 2x2 $28.00 + GST/ issue

Please let me know by Tue. May 12 if you’re 
interested.

Thanks 
Shelley 250-537-4240
1578 Joan Avenue, 
Crofton, BC V0R 1R0
Phone: 250-246-1977  
Open:
Mon - Sat. 8am to ???

Hi Brian Harris
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Shelley
537-4240
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
Hi Susan

1x3

Cost $21 + GST / issue

For 10 issues, 
May 15 to Sept. 18
with 10% off...

Sandi
537-2905

Marketplace
“We look forward  
to serving all our  
Salt Spring Island  

customers.”

���������
������

�������
���������������������

����������
������������
���������

Size is 2 columns by 2”
Cost $28 + GST / issue

Spec ad for The Islands Marketplace

Shelley
537-4240
Book your appt. today! Call Karin at 250.324.2208

Swiss Art of Hair
Hi Mitch

Size is 2 columns by 2”
Cost $14 + GST / issue

Ad for The Islands Marketplace 
Friday, May 15 and May 29

Shelley
537-4240

Marketplace
Mitch Stone
Grace Point Square

Hi Philip:

For the Grace Point Square Pages

Size: 2x2 Ad            
Cost:  $28.00/issue  (+ GST)

Thanks, 
Sandi Poystila  
537-2905

Marketplace
Contact us for info about our scenic flights to  
and from Maple Bay, the Victoria Airport, the  
Vancouver Airport and Downtown Vancouver. 
����������������������������������������
Discover the Gulf Islands by Air...Discover the Gulf Islands by Air...
Now servin

g the  

       
Saanich 

Peninsula

Saltspring Air is proud to fi -
nally offer a scheduled air ser-
vice from Saanich Peninsula to 
downtown Vancouver.

Commuters, visitors and 
shoppers travelling from Van-
couver Island to Vancouver no 
longer have to deal with BC 
ferries long line ups, increasing 
fares and slow boats. Saltspring 
Air will have you in the centre 
of downtown Vancouver in 30 
minutes. This new service be-
gan May 15, 2009, with a daily 
scheduled seaplane fl ight to the 
heart of downtown Vancouver. 

Saltspring Air successfully 
runs similar services from Ma-
ple Bay and Saltspring Island 
to Vancouver and YVR.

This new service offers a 
green solution to commuting 
problems, as the airline oper-
ates a carbon neutral program 
• Shop  • Dine  •  Relax  •  Enjoy  •
Grace Point Square

to offset its carbon footprint.
Philip Reece, marketing di-

rector for Saltspring Air told us 
“We have been looking at this 
service for a while. Now we 
can offer passengers a quicker 
route at a lower cost without 
the hassles of driving.”

The service carries pas-
sengers and light freight every 
day of the week.

The Saltspring Air team 
has created, in just over 5 
years, a thriving business with 
a fl eet of four planes, 6 pilots, 
10 dispatchers and support 
crew. Saltspring Air operates 
from its head offi ce in Grace 
Point Square,  with arrival and 
departure facilities in Vancou-
ver, YVR, Maple Bay and now 
Patricia Bay. 

For contact info, see their 
ad on this page.

Grace Point Square is a unique area of Ganges that 
has everything for visitors and locals alike. Enjoyable 
with the sunny oceanside boardwalk overlooking the 
harbour, the square offers fabulous dining, shopping, 
yoga and day spa opportunities. With two art galleries, 
two restaurants, a bookstore, jewellery store, Teddy 
Bear boutique, kids store, yoga studio, convenience 
store, fl oatplane terminal, and the liquor store, it is easy 
to see why it is such a vibrant place.

Safe and affordable, Saltspring Air provides a faster way to travel. 
With four planes and 6 pilots, they have a variety of exciting fl ights 
around the Gulf Islands area.

New Owner Razali Wahab continues to proudly represent 
30 outstanding local artists

8J. Mitchell Gallery
O n  S a l t  S p r i n g  I s l a n d

Visit us at:  www.jmitchellgallery.com

3104 Grace Point Square   Salt Spring Island, BC
250-537-8822   art@jmitchellgallery.com
Shawn and Lis Walton, owners 
of Auntie Pesto’s Café, are grate-
ful for the incredible community 
support they have received during 
the last 5 months. “In fact,” they 
said “we would not have made it 
through the dark days without it. 
The kind words of so many have 
meant so much.Thank you to you 
all and see you at the café.”

Their business hours are 8am 
to 9pm Mon. - Sat. The kitchen 
closes from 4pm - 5pm but they 
are open for drinks and coffee 
during that time.

Auntie Pesto’s serves breakfast, 
lunch and dinner, with dinner res-
ervations highly recommended.

For the ultimate in relaxation, 
visit Skin Sensations Day Spa 
or Ganges Yoga Studio at Grace 
Point Square.

Ganges Yoga Studio is en-
hanced by the spectacular harbour 
view. Its elegant and spacious set-
ting provides an optimum place 
for a variety of movement form 
disciplines. The Studio offers var-
ious levels of Yoga, Pilates, Nia 
and Stretch Classes to music.

The studio also serves as a 
popular rental facility for com-
munity events.

Visit Skin Sensations for  the 
best in full spa services. With 
friendly, qualifi ed staff and or-
ganic products you won’t want to 
leave the comfort of this peaceful 
healing centre.

• Shop  • Dine  •  Relax  •  Enjoy  •

Grace Point SquareGrace Point Square

Local artist Lynn Demers shows her piece "Jikan" at Grace Point Square. 
A replica of Lynn's bronze sculpture “Contemplation” will be raffl ed at the 
June 7 Love Strong cancer research fundraiser. See the ad on page 2. Hi Corinne

2x2

Cost $28 + GST / issue = $29.40

For May 29
Grace Pt. Square page
Hi Shawn and Lis
2x2  (3.9” across by 2”)

Cost $28 + GST / issue

For May 29
café

local ingredients         great coffee          fully licensed

catering reservations from 5pm     private functions     closed Sundays
#2104·115 Fulford Ganges Rd.     250-537-4181 www.auntiepestos.com
great  view  from  our  waterfront  patio  in  Grace Point Square

Hi Rona

2x2

Cost $28 + GST / issue

For May 29
Judith,

Here’s a proof of your ad.
2x3
$42.00 + GST / issue

Thanks, Sandi
Healing Arts CentreDay Spa andCall today
537-8807 

Salt Spring’s Oceanside Spa
Receive $5 off any service over $30 til June 11, 2009

G

MAY 29, 2009 WWW.ISLANDSMARKETPLACE.COM 11

Great things have been hap-
pening in Grace Point Square 
these days including new own-
erships, renovations and excit-
ing openings and reopenings.

New owners have stepped 
in at Sabine’s Fine Used Book 
Store and the J Mitchell Gal-
lery.

“As the new owner of the J 
Mitchell Gallery, I feel so for-
tunate to be here on beautiful 
Salt Spring Island in the midst 
of such outstanding artists, and 
anticipate serving this great 
community for years to come,” 
comments Razali Wahab.

Just opened is a brand new 
Children’s Clothing and Gift 
store at Grace Point Square.

Together Corinne, owner of 
Studio One and Lis, owner of 
Auntie Pesto’s have opened 
Persnickety, a store which of-
fers quality and affordable 
clothing for children, baby gifts 
and accessories. “We wanted to 
open a store for our community, 
a place that everyone would 
fi nd something perfect and in 
their price range.” Stop by to 
see what’s in store for the spe-
cial little person in your life or 
for someone on your gift list!

After renovations to repair 
the structural damage caused by 
winter weather,  The  Upstairs 
Bears Teddy Bear Boutique and 
Auntie Pesto’s Café are back in 
business.
♻ please recycle  ♻

Hi Vanessa
1x4 size

Cost $28 + GST / issue

For May 29 Home Improvement
537-2905
Hi Stefan
size: 1x2

Cost $14 + GST / issue

For May 29
www.gessingerwoodworks.com

timberframes ■ doorways ■ cabinets

Hi Kim
each ad is:
1x2

Cost $14 + GST / issue

For  May 29 - Home improvement -  
de-cluttering & organizing
Get Organized...
Hi Kim
each ad is:
1x2

Cost $14 + GST / issue

For  May 29 - Home improvement -  
de-cluttering & organizing
Get Organized...
Hi Bob

2x2

Cost $28 + GST / issue
PAID - Thanks!

For May 29 Home IMprovement page
250-538-7833    Email: rsupernant@hotmail.com

24 years experience
Decks, renovations, fences
Carports, closet organizers
Fine finishing,  
Excellent references

West Coast 
Builder

Bob Supernant
Designer, Builder

Hi Megan
2x2

Cost $28 + GST / issue

For May 29
New Hours as of June 1, ‘09:  Mon - Thur 11-5pm   Sat. 11-5pm   Closed Fri. & Sun.

Digging for Treasure
bris of the past!

My Mom has always stubbornly 
refused to throw anything out. It 
has become like a Mantra that she 
repeats over and over. She saves 
everything, even old toilet paper 
rolls for craft projects. By the time 
she moved out of her house to an 
assisted living facility, her home 
offi ce was stuffed fl oor to ceiling 
with yellowed newspaper clip-
pings, and boxes full of fi les.  Com-
munity projects mingled cheerfully 
with old grocery bills and party in-
vitations. We were worried because 
the mice were moving in. 

But she was suspicious of anyone 
who offered to help.  My brothers 
threatened to bring in a dumpster.  
Finally I said to her, ‘Mom, you 
have a choice: it’s either lighting 
a match 10 years from now, or al-
lowing me to go in and organize, 
so that what is important will be 
saved.’  She fi nally agreed, and has 
decided to trust me.  

Perhaps she realizes that what 

I’m really doing is saving the trea-
sures, sifting through the dust to 
collect the gold that has fallen to 
the bottom of the box.  A minia-
ture photo of my grandmother at 
age seven was one of these nug-
gets.  My Mom said she had never 
seen that photo before.  I was as-
tounded at the many little treasures 
that surfaced through sixty years of 
rubble.

So when you are sifting through 
your treasures, remember that there 
is someone else who will probably 
appreciate what you no longer need.  
Salt Spring offers lots of re-cycling 
options, and often you can even ex-
change your cast-offs for cash. 

Now that you have cleared away 
your clutter, you’re ready for the 
fun part!  You might want to reno-
vate your closet spaces, or treat 
yourself to new baskets or storage 
containers. 

What is important is to focus 
on what you are making room for.  
Imagine how you will feel when 
you fi nish, and the sense of free-
dom that will clear the way for new 
projects and inspirations.

Think of it as a Spring Cleanse!   

Penny Berton is a member of  
Professional Organizers in Cana-
da. She offers an organizing service 
called ClutterFree, to help you cre-
ate a vision and guide you through 
the process. Tel:  #250-537-1530 or 
pennyberton9@mac.com.  

www.clutterfree.vpweb.ca 

So, it’s Spring Cleaning time! 
But it’s hard to know where to 
start. Many people are intimidated 
by the prospect of sorting through 
piles of junk in garages and base-
ments. Who knows what we might 
fi nd lurking in the corners of clos-
ets? The chaos of unorganized 
fi les, unfi nished projects and out-
dated clothing can be overwhelm-
ing. How to decide what to save, 
and what to throw away?

The fi rst step is to get organized. 
Start by assembling some boxes 
and a pile of sticky notes, pick one 
area of your home, and begin cat-
egorizing. 

Organizing doesn’t necessarily 
mean you have to get rid of ev-
erything.  We all have resistance 
to letting go of our stuff. Sorting 
through years of memories can be 
a very emotional process.  

But lately I’ve been trying a dif-
ferent approach.  I like to think of it 
as a Treasure Hunt – to re-discover 
the hidden treasures amidst the de-

By Penny Berton
Hi Mary

Ad size:  2x4

Cost $56 + GST / issue

For Friday, May 1 issue

Thanks,
Sandi
537-2905
It’s that time of the year again!  
Time to donate to the ArtSpring 
Treasure Fair. The Treasure Fair 
is ArtSpring’s major fundraising 
event, raising funds toward operat-
ing expenses. 

This year’s theme is “Lighten 
Up”: lighten your load by donat-
ing items and to lighten the mood 
in these diffi cult economic times by 
donating your time or expertise.

We have already received some 

wonderful items: antique looms, 
coin collections, Minton collect-
able china, lots of experiences and 
dinners... and also the opportunity 
to be a character in an upcoming 
novel!

But we need many, many more 
donations!  Even if you don’t have 
a work of art to donate or a weekend 
getaway to offer, you may be able 
to donate your time and expertise.  
Perhaps you could donate a free 

Spring Cleaning?  Lighten Up!!

ArtSpring needs your donations!

���������������������

mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

piano lesson, dog obedience class, 
pottery lesson, gourmet cooking 
class...or teach a fellow islander to 
milk a goat or shear a sheep.  There 
are countless ways you can help 
the ArtSpring Treasure Fair meet 
its fundraising goal this year. 

To make a donation, please call 
Lauretta Jewell at 250-537-4017 or 

Paul Neale at 250-537-1898.
Mark July 16-18, 2009 in your 

calendar and come out to this spe-
cial event.  In addition to the Live 
and Silent Auctions there will be a 
Cash ‘n Carry room for immediate 
sale of items under $50.  

Help make ArtSpring’s 10th 
birthday a happy one!

Hi Barnaby

2x4

Cost $56 + GST / issue

For May 29 Home Improvement  
(de-cluttering) page
Sabine’s 
Fine
Used

and
Rare  

Books
Hi Alix and John

2x3

Cost $42 + GST / issue

For May 29
WANTED TO BUY:

Call John Newman  250-537-9197

WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:WANTED TO BUY:
Up to  $5000 paid CASH
for Pre-1970’s
✔ FENDER
✔ GIBSON
✔ MARTIN
✔ GRETCH

GUITARS

• Estate  
appraisals  

undertaken  
for vintage  

instruments
• 30 years experience
Puzzle answers are on page 19 of this issue.

To truly save our planet we 
must somehow create a radi-
cal change in our human con-

sciousness beneath everything we 
do. We cannot rescue humankind 
from a death march to oblivion un-
less we reach a higher and more 
evolved consciousness in the collec-
tive human mind. Beneath the sur-
face everywhere that metamorphosis 

“Learn to Care”
SALTSPRING SOLILOQUIES

and we still have not learned how. 
We care for ourselves fi rst, all of us. 
And all inhumanity, chaos, brutal-
ity, exploitation and ignorance ul-
timately stem from the fact that we 
still have not been able to expand 
our minds to resolve this primal du-
ality. We still have not learned this 
lesson. In our world, today, it is 
still sadly...“Survival of the fi ttest.” 
“Bottom line.” “Look after Num-
ber One.” “Me fi rst.” Profi t, power, 
privilege and selfi sh gain still rule 
over making every life worth living 
on this planet.

Nothing has really changed. And 
now the situation has become criti-
cal. Our order and stability are disin-
tegrating. Our society is collapsing. 
Our knowledge and technology are 
becoming irrelevant. All of us now 
are staring at the stark truth that we 
have wasted our planet to the point 
where life itself is in peril. The un-
avoidable truth is that our civiliza-
tion today is careening towards ex-
tinction. And it is more than any one 
of us individually can deal with. The 
only chance we have is to face this 
oncoming catastrophe together. Ev-
ery human being on this planet gal-
vanized as one life force. Together. 
This we have never been able to do, 
in all history. It has simply never 
happened before. And it has now 
become a desperate problem. So, we 
is secretly beginning. B u t 
we all must fi nd a focus to unite our 
life force around if we are to suc-
ceed. The heart center of that uni-
son must be that as human beings 
we must learn to truly care. Beyond 
the circle of our own separate, iso-
lated and self-centered lives we 
must learn to care for one another, 
and for this beleaguered planet with 
the same obsessive intensity.

It is the ancient Golden Rule, 

need something new. A new way of 
being human on this planet. A meta-
morphosis of the human mind.

We must fi nd a way to solve 
this eternal problem. Human beings 
must fi nally learn to care for some-
thing beyond their own discrete and 
selfi sh lives. We must fi nd a path-
way beyond that primitive igno-
rance. We must stop manipulating, 
exploiting and deceiving each other 
and stop contaminating our world 
with that destructive ignorance. We 
need to evolve a higher conscious-
ness where the ensemble, not the 
isolated, separate piece is most im-
portant and priceless. We need to 
crystallize upon the glorious poten-
tial of human beings on this planet 
that are now wasted and consumed. 
We need to expand communication, 
compassion and humanism into 
a new dimension where life itself 
can be shared. We must fi nd a way 
to live together in peace. All of us 
must now recognize that we simply 
do not care enough now. And that 
we either learn to truly care or we 
perish. We can make human life 
and all life sacred on this planet. 
We can reach a higher, global con-
sciousness. Reach out for each oth-
er and learn to care. Together we 
can remake our world, and save this 
planet. Hand in hand we can save 
Humankind.

Join this Crusade. Now.

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2005  by Jim Anderson, Saltspring Island

By Jim Anderson

Hi Holger,

Cost/issue: $42 + GST /issue
Size: 2x3
 
Thanks, Sandi
Scheduled Maintenance for  
Swimming Pools & Hot Tubs

•  Full Service & Maintenance
•  Hot Tub covers from $299
•  New & Used Hot Tub Sales
•  Restore your old hot tub... 
digital packs from $600

• Ozonators $199 installed
•  UV Sanitizers $850 for spas
This article was fi rst 
published online at: 

www.planetarysurvival.net
Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

EDUCATION
Spanish classes, intermediate level, 
starting soon, Tuesday 3:30pm - 5:30pm, 
$130 - 8 classes. Readings for conversa-
tions. 653-2067 - Evelyn. 06-12

ELECTRONICS
VHS movies! 25 for $25! assorted 
genres: horror, comedy, action. Phone: 
250-538-8385. 06-12

Samsung SyncMaster 920 NW moni-
tor. Never used. $180. 250-538-1769. 
05-29

EXERCISE EQUIPMENT
Full size stair climber, $20. Rowing ma-
chine, $20.  250-538-1808. 07-10

FREE STUFF
Old oak table.  54 inches square, 10 
inch extension. Good condition except 
for slight wobble. Uhaul. 250 537 5752. 
05-29

Older, large freezer for free.  Works 
great.  Also for free: washing machine 
(yellow), full size.  I’m moving in to a 
place that has this left behind. Phone: 
250-537-0621. 05-29

Large well made down sofa, teal, che-
nille, recently cleaned, you picked up. 
250-537-1293. 06-12

Looking for a double mattress for our 
guest bedroom.  We already have a bed 
frame and box spring. 653-9622. 06-12

The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 4 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketplace.
com ; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple 
Photo Drop Box or see page 2 for mail-
ing address.

Solid wood buffet with hutch, $175 obo. 
Two solid wood patio bakers racks, $20. 
each. 250-538-1808. 07-10

Love seat hide-a-bed,  grey tweed, $100 
or best offer. 537-6934.  06-12

2 steel loft beds originally from the Brick. 
Built in desk and room for drawers, bed 
or loveseat underneath. Bed with desk 
for sale only, mattress not included (twin 
size). $225 each or $400 for the pair. I 
can deliver within reason. 250-538-0304 
. 06-12

Wooden pedestal table, 40” in diameter, 
drop-leaf on both sides. Wonderful for 
small spaces. $50. 250-538-1769. 05-29

Mexican Wooden Armoire direct from 
Baja  84”high 27”deep48”wide  can be 
used as an entertainment center, $325.  
Huge Pine Bookshelf, 70”hi x 72”wide  
16”deep  5 levels...has 3 enclosed draw-
ers, $195.    537-2047. 05-29

Complete dining room set. early 40’s 
buffet, hutch, table and 4 chairs,12 inch 
table leaf. $1500 fi rm. This set was ap-
praised over $3000. 5 - 10 years ago. 
Phone: 250-537-9823. 05-29

Beautiful ‘Donato’ Leather/vinyl love-
seat. One year old. Espresso colored. 
New,$1049. Sell for $800. See it on Sears 
website. Phone: 250-538-1769. 05-29

Mexican hutch. 7’high x 4’wide x 2’deep. 
Lovely curved top design, with 4 draw-
ers. Top has plate racks and shelves. 
Hate to sell this, but no room! $500 OBO. 
Phone: 250-653-2420. 05-29

GRAPHIC DESIGN
www.big-bangdesign.com  graphic de-
sign services  (print / signage / web)

HEALTH & FITNESS
Portable massage table for sale. Stronglite 
Classic Deluxe, Royal Blue, 30” wide, 3” 
foam, bolster, face rest, reiki endplates, 
folding shelf. Lightweight. Excellent con-
dition, rarely used.  $600. Phone: 250 
537 0855. 05-15

Hi Pat

2x2

Cost $28 + GST / issue

For April 17 and May 1

Sandi
537-2905
FURNITUREDRIVING SCHOOL

GARDENINGGARDENING
Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and 
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well 
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517 
or email: maidspersonally@shaw.ca.
please recycle
One on One Computer Instruction - your 
home or ours. Beginner to advanced 
instruction. Affordable rates and conve-
nient times.  Andrew 537-2905. 

LIVESTOCK
Wool sheep for sale, Suffolk,Romney 
Arcott & Southdown..all $100.00 each. 
Phone: 250-538-7487. 06-26

Purebred St Croix Ram lambs (hair 
sheep) docile & polled..$70.00 each. 
Phone: 250-538-7487. 06-12

Alpine milk goat with billy kid at foot..great 
for cleaning up broom & brush..$130.00 
for both. Phone: 250-538-7487 06-12

Suffolk ewes for sale,some yearling 
maiden ewes at foot..$100.00 each. 250-
538-7487. 06-12

Romney X Suffolk Fat Ram Lambs..ready 
for Pasture fi nishing..only two left..$100 
each. Phone: 250-538-7487. 06-12

MEDICAL AIDS
Electric lift chair, upholstery, blue 
material,good condition, raises you up to 
help you stand, lowers you to sit $300 
obo. Phone: 250-537-9309. 06-12

METAL RECYCLING

HELP WANTED 
NEEDED: Patient and caring person for 
babysitting for “high functioning” autis-
tic 5 yr old boy, some mornings in June, 
July, August $10/hr, must have own car 
and references. Wendy 653-9835. 06-12

HOME IMPROVEMENT
Maids Personally. thorough, profes-
sional cleaning. Excellent service. Atten-
tion to detail. Dependable. Trustworthy. 
Bonded.  250-537-1517.

To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Teresa 
days, cell: 737-7688. 

HOME IMPROVEMENT HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2009. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provide intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Check your horoscope 
online at: www.astrology-enterprises.
com.

HOUSE SITTING
Available for Housesitting. Respon-
sible Home Owner/Professional Artist. 
(403)242-6102. silks@shaw.ca. 06-12

HOUSE SWAP
House Exchange to Ottawa - We wish 
to exchange our Salt Spring home for a 
house or apartment in Ottawa  from No-
vember 2009 to May 2010 .  Dates are 
fl exible.  We have a 3-bedroom home 
with mountain and ocean views.  Please 
call 653-4551 to discuss possibilites. 
Phone: 250-653-4551. 07-10

Want to swap houses? begining on 
July 1st. 3 brm 1 bath house wood 
fl oors cozy home, in old orchard area of 
COURTENAY. fenced in large back yard, 
gardens, quiet area right in town. near 
public trans.charming old style house. 
swap for one year or more. looking for: 
2 or 3 brm house in Salt spring with 
wood stove/elec heat and garden area.
Have small pet. beginning in July. phone 
Claire @ 250-338-0401. 05-15

HOUSEHOLD ITEMS
Blinds - 2 inch soft white aluminum 
slats, inside window mounted. Various 
sizes. Were in Showhome. $15-$100 
Call Mary in Ladysmith. Phone: 1-250-
245-8760. 05-29

INSTRUCTION
 I am looking for someone on the island 
that gives singing lessons. It is some-
thing I’d love to try with a professional. 
Call or email me if you have any infor-
mation. Phone: 250.537.9669. 06-26

INSTRUCTION

If you are
Contact Welcome Wagon Today!

Bringing local community information and gifts
Call Shelley today for your greetings,  
gifts and useful info ~ 537-4240

Contact Welcome Wagon Today!Don’t miss your opportunity  
for a great welcome visit. 

Hi Lee & John
Here’s a proof of your ad.

Size: 2columns x 3 inches            
Cost:  $36.00/issue

Thanks
Sandi Poystila
537-2905
Hi Cam
Here’s a proof of your ad.

Size: 2columns x 2 inches            
Cost:  $24.00/issue

We offer 10% off with 10 issues or more.

Thanks, 
Sandi
537-2905
Cam Davie - Journeyman Plumber and Gasfitter
Phone #: (250) 629-8318  Fax #: (250) 629-6781

Email: camonpender@cablelan.net

New Construction & Renovations
Hot Water Heating  & Boilers

Well Pumps & Pressure Systems
Licensed Gas Contractor

HRV Air Exchange Systems
Water Treatment & Testing

Propane Gas Line Installations
WCB & Insured

Hi Jim
1x1

Cost $7 + GST / issue

Spec Ad

Next issue: May 15
Next home improvement: May 29

Sandi
537-2905
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Saltspring Island  
Metal Recycling
 Support our advertisers. 
Tell them you saw 

their ad here! 
537-2905 to advertise

please recycle
MISC. FOR SALE
Canon’ Power Shot A520 Digital Cam-
era $100; Jasmin youth guitar $125.00;  
Yamaha Keyboard $75.00;  Hagen  
Aquarium inc. accessories and books 
$75.00; Durabrand  13” Colour T.V./VCR 
$75.00; Division 150cm snowboard 
$25.00.  Phone: 250-537-9720. 07-10

Hot tub, completely rebuilt, heater pack, 
new motors, new cover, etc. Great con-
dition. Senior no longer able to use it. 
Call to view at 250-537-9224.  Beddis 
Road area. 07-10

Wine making equipment. Glass car-
bouys with air locks. primary fermenter, 
tubing, bottle capper. 537-2947. 07-10

Portable Power pack, Innotec, DC 12v 
with AC adaptor and car socket plug, 
mutli-functional, rechargeable, for car, 
home, etc. 250-537-1427. 06-26

Large walker with wheels and seat, 
never used. $90. 6 cup electric yogurt 
maker. $6.00. 250 653-4254. 06-26

Ice making machine, volume fl aked ice 
for seafood or whatever..you uninstall. 
Phone: 250-538-7487. 06-26

Black Fibre Truck tool boxes for sale 
one for Large Truck one for small truck, 
lockable.. $40.00 each. Phone: 250-
538-7487. 06-12

Custom jewellers wood workbench. 4 ft 
wide x 4 ft. high x 2 ft. deep. Must see! 
Great deal at $100 fi rm. Call 653-2046. 
06-12

Two marketplace tables. Collapsible 
with holes drilled for umbrella. $20 
each. Call 538-1808. 06-12

4’6 x 8 Custom welded aluminum util-
ity trailer - Built by Custom Express 
trailers in Coombs BC. Used once and 
is in excellent condition! Heavy duty 
frame,axle,15” wheels with a spare tire. 
Checker plate aluminum decking with 
six welded securing points. Custom 
hinged aluminum cover which can be 
removed...designed to carry a Moose, 
Quad, Snowmobile, River Raft, or even 
a Sailfi sh from Mexico! Included is a 
custom welded locking storage box 
welded to the front of the trailer for se-
curity. Ready to roll...$ 3000 call 250-
537-2838. 05-29

MISC FOR SALE
Trailer with wooden load box..smooth 
runner.$50.00. 250-538-7487. 06-12

45” Nilus Leclerc fanny - 4 harness coun-
ter balance loom. Barely used. some ac-
cessories and books. 537-9554. 05-29

MOTORCYCLES
A bright green EVT 4000e electric scoot-
er. In great shape but will need fresh bat-
teries shortly. Comes with cargo box and 
charger unit. 2300 kms. Will zip along 
about about 60kms on straight-away. 
This is not a pedal-assisted scooter.   
$1,000.00 fi rm. 250-537-4815. 07-10

2003 Triumph Bonneville 790cc, beauti-
ful condition. 25,000 kms. Classic sstyle. 
Only $5800. 250-652-1248 ask for Bob. 
07-10

Vintage Vespa Scooters - Two Available: 
1977 Vespa 150 Sprint, black. 1965 Ves-
pa 150, blue. Loads of work done, new 
accessories, chrome, rebuilt engines, 
new tires. Immaculate, collectable condi-
tion, $3500 each. 250 653 4373. 07-10

1984 Honda Shadow 500, very good 
condition, low kms. $2400 obo. 250-
653-4154. 05-29

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Electro-Harmonix Q-Tron -- in box w/ AC 
adapter. Original classic big box EHX en-
velope fi lter / auto wah. Has a Switchable 
Boost and Filter Mix mode. Increased 
frequency response -- good for  guitar, 
bass, keyboards... Does the Bootsy Col-
lins / Flea MuTron sound and more.  True 
Bypass too (stock). 538-5549. 07-10

Early 1950’s Rickenbacker ACE lap steel.  
Looks and sounds fantastic.  Pickup is 
titanium and sounds fat.  Asking $700. 
Phone: (250) 538 - 2206. 06-12

MUSICAL INSTRUMENTS
Yorkville nx520p 550 watt powered moni-
tor.  Good working order.  $1100 new.  
Asking $500. (250) 538 -2206. 06-12

Yamaha PSR - 292 keyboard for sale. 
Plays and records. Features over 600 
voices,including DJ. Touch response. 
Stereo-sampled piano voice and dynamic 
fi ltering, built in lessons. c/w book. Fun! 
$200 fi rm. 250-538-1769. 05-29

OFFICE ITEMS
Steel fi ling cabinet with 2 drawers, $45. 
250-538-1808. 7-10

OFFICE SERVICES
Hi Dave:

Ad you ran with us last year

April 3 - Island Gardening Page
Size: 2x4            
$56.00 + GST /issue

Deadline for new ad copy/changes  
= Tuesday at 5pm

Thanks, Sandi
537-2905
LANDSCAPING LANDSCAPING

LANDSCAPING LANDSCAPING

PERSONAL
A very nice attractive, slender, free spir-
ited Saltspring Island lady, warm brown 
eyes, a youthful 62, hopes this ad might 
entice a sincere warm-hearted man 
friend and soul (play) mate too long 
“home alone” who would like to join me 
on beautiful outdoor adventures. For 
quiet cuddly evenings, in the garden, on 
the dance fl oor? I am gentle-natured, 
independent, fun-loving, often sponta-
neous, open-minded, loyal, sensitive, 
creative, spiritually & healthy lifestyle 
focussed and have many interests in-
cluding a passion for animals, nature’s 
wonders, the arts & music, and grow-
ing friendships. If you are intrigued (& 
brave... shy is ok!) please deliver/send a 
detailed response (photo a +) including 
address & ph # to: Milly G. c/o Com-
munity Drop off box, Apple Photo, #6 
- 121 McPhillips Ave., Ganges, SSI, BC, 
V8K 2T6. 06-12

POULTRY
Wanting to trade beautiful 1 yr old pure 
Australope rooster for a new same age 
and healthy differnt breed fro my hens. 
Phone: 250-931-4446. 07-10

Wanted young layings hens any gentle 
breeds even exotic and young turkey 
hen as well wanted going to a family 
with large poultry pen and organic feed.  
250-537-2167 wk or hm 250-931-
4446.. 06-12

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

High Quality without the High Cost!

Professional 
Graphic & Web Design 

Services $30/hour
Call 537-2905 or sandi@ssisland.com

We’ve got your Gulf  Island’s Ads. 
The classifi eds are covered with The Islands Marketplace. 537-2905



PRAYER TOOLS
Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 
REAL ESTATE
bright & sunny!  fsbo-350,000. cute 1142 
square ft. one story home in beautiful 
fulford valley. zoned agricultural. fl at us-
able .6 acre with fruit trees.  2 bedroom, 
1 bathroom, kitchen, offi ce, dining room, 
laundry room. Updated  fl ooring & new 
paint throughout. new 200 amp service. 
new electric furnace. updated kitchen & 
bathroom. year round  creek in back yard 
with 500 gallons per day water rights. 
fl exible closing date. .2 acre adjoining lot 
also available at 150,000. by appointment 
only please. contact tom james-653-4511 
or tommyj12@telus.net. 06-26

The best condo location on the island 
easy walk to GVM ,Ganges and much 
more. mature trees, beautiful landscap-
ing. A detached house stands alone at 
the end of the private cul de sac. 2 bed-
rooms, den, 2 bathrooms. Hardwood 
fl oors, fi replace, central vac, profession-
ally decorated, updated kitchen with top 
line stainless steel appliances, garburator, 
Maxwell lake water fi ltered for drinking. 
garage lots of storage and parking. Low 
condo fees. owner moving to Ontario.   
$395,000   537-9634. 06-12

REAL ESTATE WANTED
Country property sought for small three 
generation family.  Would like to move 
at the end of Summer. Renovating fam-
ily home in the Okanagan. Responsible, 
professional woman looking to rent or 
purchase property to support family. 
Space required for well behaved animals 
and horse. Therapy and  creative pursuit 
friendly. Exc. refs. 250 748 0344. 07-10

Quiet couple looking for long-term lease 
of small portion of acreage to build 
small cob cottage for weekend getaway 
on Mayne. We incur all building costs, 
you keep the cottage after 10-year in-
formal arrangement? Email Krysta, 
kfurioso@live.ca. 604-999-0853. 05-29

RENTALS
Room for rent, available July 1st. Big 
room, sunny, colourful and friendly 
home, close to town. Seeking harmoni-
ous, clean, respectful employed female. 
$400/ month. 250-537-1142. 06-26

House for Rent - 1400 sq ft 2 Bedrm. 
Sunny, bright & quiet acerage. Walking 
distance to Ganges - 1 mile N/S,suitable 
for responsible / professional persons. 
Includes storage. Available immediately 
$1000 / month. 537-2838. 05-29

One bedroom apartment. Very nice. All 
new bath and kitchen. Close to lake and 
ocean. $850. Call David at 800-842-0814. 
07-10

RENTALS SHARED
Share Ganges townhome with me (fab 
mid 40’s woman). Newly reno’d lrg. fur-
nished bedroom with walk thro closet 
and bathroom. Wireless internet included. 
500$ plus 1/3 hydro. Catherine 537-1959. 
05-15

RENTALS WANTED 
Established islander seeks housing.  2+ 
bedrooms.  Landlord must be pet friendly.  
N/S, N/D.  Very private individual.  Excel-
lent references.  Reliable, responsible, 
honest. Able to do repairs or maintenance. 
250-931-2661. 07-10

16 year old quiet, outer island student 
looking for a small room/suit/cabin to rent 
to spend summer on Salt Spring possi-
bly with a friend. Will cover for monthly 
food+rent. With a friend if possible.Phone: 
250-216-0485. 06-12

3 Little Dogs, 1 Person, looking for a good 
place to call home, always rent is on time, 
good tenant. 250-538-1903. 06-12
RENTALS

Call 537-2905 to advertise 
your business here.
RENTALS WANTED 
Looking for clean, inexpensive or free 
accommodation for the nights of May 
10-16 in or around Ganges. I will be 
on the island volunteering for the week 
and need a quiet place to sleep and cook 
meals. Phone: 604.215.1580. 05-15

Mature Mid-twenties lady looking for 
roommates or 1 bedroom/bachelor 
suite. Roommates must be peaceful and 
respectful people, no drama queens/
king, Extra points for artists and musi-
cians. I will have a very well behaved 
toddler half of the time. Closer to Gan-
ges or a bus route is ideal, and I am 
looking to pay no more than 650.00$ a 
month, so if you think you are interested 
in finding a place with us or have one al-
ready please let me know and email me 
@ ifollowgoldfish@hotmail.com. 06-12

Looking to rent vacation home on Salt 
Spring Island for small family group Aug 
8-15th 2009. We are non-smoking, no 
pets, environmentally friendly. Phone 
Melissa @ (604)882-6807. References 
available. 05-29

Long term rental wanted for working 
couple with references. Close to Ganges, 
bright, garden space preferred. Looking 
to move April 15, May 1 or June 1. Will-
ing to pay up to $700 incl. Call 250-221-
0241. 05-15

Looking to start renting June 1 or ? Short 
term to long term (1 month - 4 months 
or flexible or rent to own?). Looking 
to enjoy the beauty and privacy of Salt 
Spring Island. Preferred house can be 
somewhat wheelchair friendly. Email: 
berg@stevestonviews.com. 05-15

RVS & CAMPERS
5th Wheel trailer hitch, used 6 weeks. 
$200. 250-653-4992. 06-26

2002 BT Cruiser like new,46,000 miles 
V-10 ford engine,p/w,c/c,a/c,cd player, 
tilt steering, leather seats,TV, 3 burner 
range w/oven,hood& fan, generator, 
awning, hitch, microwave, 2 door fridge/
freezer,slide-out full size bathroom, 
$37,000.obo.250 -537- 9309. 06-26

2006 30 foot Pioneer Trailer. Two large 
slide-outs. Bunk beds in the rear and 
Queen bedroom in the front. This trailer 
is loaded and in immaculate condition. 
$27000.00 OBO. 250-537-8422. 06-26

24ft. bt crusier by Gulfstream, 2002 V-
10 ford engine. slide out generator, tv 
dvd, awning, hitch microwave 2 door 
frig/freezer, 4 piece bathroom, 46,000 
miles $37,000  more information 250-
703-0229.   250-537-9309. 06-12

Boler trailer for sale. $4500.00.  We are 
the second set of owners. It has Brand 
new high density foam cushions and 
coverings that cost us $1100.00. 250 
537 0881. 06-12
30 ft. 5th wheel with 14 ft. slider. Fridge, 
freezer, gas stove and oven. Microwave, 
double sink, dining nook. Queen size bed 
frame. sofa bed, 3 pc. bath. am/fm CD 
surround. $11,000. Call 653-4598. 05-
29

Older Vangard Camper in excellent con-
dition inside and out! Bright light wood 
interior, New four burner propane stove 
with oven, 55watt Solar Panel with 
regulator and 12v battery, New alu-
minum steps,curtains etc. Everything 
works,clean and ready to go for the 
summer! $2000.00 o.b.o.  Call 250-537-
2838 . 05-29

SPIRITUAL
Reiki attunements by donation. 537-
4240. 05-15

Men’s breakfast every first Saturday of a 
month starts at 8 am. Great time to meet 
other and to share spiritual and life expe-
rience. Lacation 215 Baker Road, Pente-
costal church. 250 537- 4143. 05-29

 
 
 
 
 
 
 
 

SPORTING GOODS
“Hotline” Surfing wetsuit w/ gloves and 
booties. Size small. Brand new. worth 
$600, asking $400. Call Seth @ (250) 
653-2435. 07-10

Rock climbing gear, barely used, Arc 
Teryx harness (m) and chalk bag. Made 
in Italy. Asolo women shoes 5-6, comes 
in tough canvas Ortovox backpack. All 
for $50. 537-2608. 05-15

Adams Carry Bag - MRH metal woods, 
with graphite shafts. #4,5&6 irons, lob 
wedge. 50 Titleist balls. Complete - 
$160.00  Bob @ 250  537-4017. 05-15

Soloman IV 148 snowboard. Burton 
bindings, pair Soloman boots, ladies 
size 6. Roxy snowboard paints, Solo-
man Banfire jacket. Sims and Burton 
gloves, paid of goggles. Soloman 
speedster roller blades. All new con-
dition. $500 obo. 653-4256 or email: 
erinbrianasitarski@gmail.com. 05-29

TOOLS
Mini metal lathe $250. Small milling ma-
chine $500. Call Seth @ (250) 653-2435. 
07-10

Portable generator, 2000 watt Homelite 
generator, 5hp Briggs and Stratton en-
gine. a little old but runs and works well. 
Recent carb clean and tune up. It has 
one full 15 amp circuit with two plug ins. 
$150.00 obo. 250-537-1418. 06-26

Commercial rockwell 48 inch belt and 
disc sander $850, rockwell floor shaper 
and router $250 ,industrial chain mortis-
ing machine $750, shopsmith(five tools 
in one )$550,  rockwell floor drill press 
$150, Beaver jointer 4inch  $200. Phone: 
250-537-4260. 06-26

WANTED
Wanted, Younger person with website 
making skills to teach older person to 
build, publish and maitain website. Terry 
250-537-9820. 06-12

Electric Range - apartment size, older 
24”. Phone: 250-538-5521. 06-26

newer, used...in good condition stove/
oven for sale. Contact 537-5923 or leave 
a message at 537-2259. 06-26

Wanted: free working fridge or freezer. 
Phone: 250-538-8385. 06-12

Looking for a Strong Tractor with buck-
et, running or fixable.. appearance not 
relevant. Also - Tubular frame for Green-
house..can repair if necessary..the big-
ger the better. 250-538-7487. 06-12

backfill, for driveway, prefer, gravel or 
shale. 1-250-931-7199. 06-12

I will clean,  garden, do farm help, move 
in/out and packing too. Need 1-2 days 
notice, open to partial barter where ap-
propriate. References available. Please 
leave message for Viki at 250-383-5144 
xt: 1517. Negotiable depending on situ-
ation. 06-26

Companion work, experienced, educated 
and loving nature. Also palliative care. 
Call 250-931-5551. 06-26

 I am a 15 year old student desperate 
for summer hours and/or weekend 
hours. I have experience in high paced, 
efficient work in restaurant environ-
ment but am open to virtually any work 
given some instruction. Call or email 
Justin Reynolds. Email preferable. 
bluegreenjustin@hotmail.com. Phone: 
250-931-7788. 06-26

Full range of Office Admin./Support, 
Secretarial, Clerical, Bookkeepping, Ac-
counting, Payroll services available. 
$15/hr. 931-2661. 06-12

I am looking for a private space, live 
in land, human (reasonably eccentric), 
home and/or animal care taking position 
that starts in July or sometime after. I 
have experience in gardening, cleaning, 
animal care, disability home support, or-
ganization, talking your ear off (also be-
ing quiet) and more.  I have fabulous is-
land references.  250-516-2256. 05-29

Graphic Designer 537-2905.

RVS & CAMPERS
WORK WANTEDSPORTING GOOD

visit us online:
islandsmarketplace.com

WORLD INTEREST
Our website gets hits  from 
all over the world.... here’s a 
few ads we’ve just received:

BOATS & MARINE
2007 Scandic yacht for sale, for 
more information. The price only 
850,000 euros including delivery 
to any place on the earth. Phone: 
+971505211343

 REAL ESTATE
housing plots fr sale in india tam-
ilnadu. coimbatore is known as 
manchecter of tamilnadu. “pls invest 
in land it will grow like gold”, iam 
r.ragavendran iam a property devel-
oper in coimbatore i had a well de-
veloped housing plots in coimbatore 
price very low with good facilities like 
water,lighting,security etc.project 
area 100 acres,each plot consist of 
1307sqft-price per sqft-RS.76/ONLY 
with free registration,no brokerage 
frm the customer.free site visit and 
booking pls contact r.ragavendran.  
“ customer service is my motto”. 
Phone: 09952310778
Hi Lori

2x2

Cost $28 + GST / issue

For May 15

Sandi
537-2905
•  Moss Patio Planters
•  Hanging Baskets
•  Character Trees & Shrubs
•  Quantity Discounts

Special Orders Welcome!  250-537-8422
Cash or Cheque

239 Vesuvius Bay Road - Open 10:00 to 5:30 Everyday

Hi Joann
Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $28.00/issue

Please respond with changes you’d 
like or if it’s okay to print.  

Thanks, Shelley 
537-4240
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi

�����������
�������������������������������

��������������������������������������������������

��������
�������������������������

��������������������������
������������������������
���������������������
�����������������
�����������������
��������������
����������������
������������������

Hi Kyle

Both these ads are $24.
One is a 2 column size and the other is one col-
umn.
I personally like the 1x4 myself.

Let me know what you think.

Thanks, Sandi
537-2905
Certified Arborist
Kyle Parks

250-537-0452

Specializing in  
Spurless Climbing,  

Forrest Management & 
Hazardous Removals.

www.parksarbor.ca
SUPPORT OUR ADVERTISERS!!
TELL THEM YOU SAW THEIR AD HERE... IN THE 

ISLANDS MARKETPLACE - THE GULF ISLANDS BUY & SELL

NEXT ISSUE:  FRIDAY, JUNE 12    537-2905 TO ADVERTISE


